@media (max-width: 1200px) {
    p.pull-left {float: none !important;}
    p.pull-right {float: none !important;}
    img{text-align: center}
}
@media (min-width: 1200px) {
    p.pull-left {padding-right: 15px;}
    p.pull-right {padding-left: 15px;}
}

img {
    border-radius: 1%;
}

ol, ul {
    padding: 0;
    list-style: none
}

.pts p {
    text-align: justify;
    font-size: 18px;
    margin: 30px 0
}
#image_inline {
            display: flex;
        }

#image_margin {
    margin: 5px;


}

#image_inline2 {
    display: inline-block;


}

#image-size {
    width: 300px;
    
}

#image-size5 {
    width: 300px;
    
}

#image-size3 {
    width: 300px;
    
}